.supplies_block .Prd_name{min-height: 67px;}

.inner-banner-main { padding: 20px 0;}
.inner-banner-inner img {display: block;}

.category-slider-main h2{margin: 20px;}
.category-slider-main-inner {padding: 20px 0;}
.category-slider-item img{margin: 0 auto;}
.category-slider-item-inner{width:calc(100% - 30px); margin: 0 15px;}  
.catg-slider-inner {padding: 5px 10px; justify-content: center;}
.catg-slider-inner-text { font-size: 16px; font-weight: 500; color: #374f72;}
.catg-slider-inner-text h3{color: var(--color-new-font);}
.catg-slider-inner-span { font-size: 16px; font-weight: 400; color: #e04e5c;}
.category-slider-main-inner .slick-next:before {font-size: 0;content: "";background: url(/images_new/right-arrow2.png) no-repeat;width: 30px;height: 30px;display: inline-block;background-size: 100%;}
.category-slider-main-inner .slick-prev:before{font-size: 0;content: "";background: url(/images_new/left-arrow2.png) no-repeat;width: 30px;height: 30px;display: inline-block;background-size: 100%;}
.slick-prev { left: -6px !important; z-index: 9999 !important;}
.slick-next {right: 26px !important;}
.slick-prev, .slick-next{width: 0; height: 0;}

.supplies_block.text-center.disconted-prod { background: #dde0f3;}
.Prd_name-new {background: #415b80;color: #fff;font-size: 18px;font-weight: 500;border-radius: 5px 5px 0 0;padding: 2px 0;}
.offer-disc{color: #e04e5c;}
.offer-disc strong {font-size: 36px; font-weight: 600;}
.offer-disc span {font-size: 20px; font-weight: 600;}
.offer-code{color: #374f72;}
.offer-code strong { font-size: 18px; font-weight: 600;}
.offer-code span { font-size: 16px; font-weight:400;}
.supplies_block.text-center.disconted-prod .shop_btn {padding:0 0 20px 0;}
.offer-img { margin-top: 9px;}
.offer-img img { height: 239px;}

section.applica-section {padding: 0 0 0;}
.app-sec-inner .app-box-img { width: 160px; height: 160px; background: var(--color-new-gray);  border-radius: 50%; display: flex; align-items: center; margin: 0 auto; justify-content: center;}
.app-sec-inner .app-box-img img{width:100px; height: 100px; border-radius: 10%;}
.app-sec-inner .app-box { text-align: center;}
.app-sec-inner {padding: 30px 0;}
.app-slider-inner-text{font-size: 16px; font-weight: 500; color: var(--color-new-font); padding: 8px 0 5px 0;}
.app-slider-inner-span { font-size: 16px; font-weight: 400; color: #e04e5c;}
.application-slider-item.active .app-box-img { border: 3px solid; border-radius: 100%;}
.app-sec-inner .slick-next:before {font-size: 0;content: "";background: url(/images_new/right-arrow2.png) no-repeat;width: 30px;height: 30px;display: inline-block;background-size: 100%;}
.app-sec-inner .slick-prev:before{font-size: 0;content: "";background: url(/images_new/left-arrow2.png) no-repeat;width: 30px;height: 30px;display: inline-block;background-size: 100%;}

section.select-box-sec {padding-bottom: 30px;}
.select-box-inner { padding: 10px 0;  background: var(--color-new-gray);}
.select-colu-box{width:calc(33.33% - 20px); margin: 0 10px;}
.select-box {position: relative;}
.select-box select {padding: 0 15px;height: 40px;outline: none;border: 1px solid var(--color-border);border-radius: 3px;font-size: 15px;-webkit-appearance: none;-moz-appearance: none;position: relative;width: 100%;background: #fff;color: #6e7191; font-size: 16px; font-weight: 400;     font-family: 'Fredoka'; cursor: pointer;}
.select-box:before {content: "";position: absolute;width: 11px;height: 10px;background: url(/images_new/down-arrow.png) no-repeat;background-size: 10px;top: 16px;
right: 10px;z-index: 1;pointer-events: none;}
.selct-search { display: flex; align-items: center; width: 100%; border: 1px solid #d9d9d9; border-radius: 3px; background: #fff;}
.selct-search input{padding: 0 15px;height: 40px;outline: none;border: 0;font-size: 14px;-webkit-appearance: none;-moz-appearance: none;position: relative;width: 90%;
background: transparent;color: #6e7191;font-size: 16px;font-weight: 400;font-family: 'Fredoka';}
.selct-search button.search-button{cursor: pointer; border: none; background: none;}
.info-sec-main{background: #f0fdea; color: #374f72; margin-top: 30px;}
.info-sec-inner {padding: 20px 0;}
.info-sec-inner h2.CatContentH2 {color: var(--color-new-font); font-size: 20px; font-weight: 600; padding-bottom: 20px; display: block;}
.info-sec-inner p { font-size: 16px; font-weight: 400;}

.supplies_heading h1 {margin-bottom: 30px;}
.spinner-grow,
.spinner-border {display: inline-block;width: var(--bs-spinner-width);height: var(--bs-spinner-height);vertical-align: var(--bs-spinner-vertical-align);border-radius: 50%;animation: var(--bs-spinner-animation-speed) linear infinite var(--bs-spinner-animation-name);text-align:center;margin:0 auto;}

@keyframes spinner-border {
to {transform: rotate(360deg) /* rtl:ignore */;}
}
.spinner-border {
--bs-spinner-width: 2rem;
--bs-spinner-height: 2rem;
--bs-spinner-vertical-align: -0.125em;
--bs-spinner-border-width: 0.25em;
--bs-spinner-animation-speed: 0.75s;
--bs-spinner-animation-name: spinner-border;
border: var(--bs-spinner-border-width) solid currentcolor;
border-right-color: transparent;
}

.spinner-border-sm {
--bs-spinner-width: 1rem;
--bs-spinner-height: 1rem;
--bs-spinner-border-width: 0.2em;
}

@media (prefers-reduced-motion: reduce) {
.spinner-border,
.spinner-grow {--bs-spinner-animation-speed: 1.5s;}
}

.section-supplies.ComboProduct_List{width: 100%; float: left;}
.section-supplies.ComboProduct_List .Prd_info{display:block;}
.section-supplies.ComboProduct_List .Prd_image{padding-bottom:0;}
.section-supplies.ComboProduct_List .TabContent .Prd_price:last-child{opacity:0.6;}
.section-supplies.ComboProduct_List .TabContent .Prd_rating{width:100%;justify-content: center;}
.section-supplies.ComboProduct_List .shop_btn{width:100%; text-align:center; padding-top:10px;}



@media(min-width:900px){
.inner-banner-inner .mobile-img{display: none;}

}

@media only screen and (max-width:1000px),(max-width:1099px){
.select-colu-box{width:calc(33.33% - 10px); margin: 0 5px;}
.offer-img img { height: 199px;}
.app-sec-inner .slick-prev,
.app-sec-inner .slick-next {top: 34%;}

}

@media only screen and (max-width:900px),(max-width:999px){

}

@media only screen and (max-width:820px){
.offer-img img {
height: 210px;
}
}

@media only screen and (max-width:800px),(max-width:899px){
.inner-banner-inner .desktop-img{display: none;}
.category-slider .slick-list {padding-right: 20% !important;}
.application-slider .slick-list {padding-right: 30% !important;}
.app-sec-inner {padding: 20px 0;}
.offer-img img {height: 214px;}
.select-colu-box {width: calc(50% - 10px);margin: 0 5px;}

}


@media only screen and (max-width:700px),(max-width:799px){
.offer-img img {height: 197px;}
}

@media only screen and (max-width:600px),(max-width:699px){

}

@media only screen and (max-width:500px),(max-width:599px){
.application-slider .slick-list {padding-right: 20% !important;}
.select-colu-box {width: calc(50% - 10px);margin: 0 5px;}
.select-box select{font-size: 14px; padding: 0 7px;}
.offer-img img {height: 127px;}
}


@media only screen and (max-width:400px),(max-width:499px){
.bvc-title{font-size: 22px;}
.application-slider .slick-list {padding-right: 40% !important;}
.info-sect-hd span { font-size: 16px; font-weight: 600; padding-bottom: 20px;}
.info-sect-text p {font-size: 16px; font-weight: 400;}

.select-colu-box { width: 100%; margin: 10px 5px;}
.info-sec-inner p { font-size: 14px;}
.info-sec-inner h2.CatContentH2{ font-size: 18px;}
.app-sec-inner .app-box-img { width:200px; height: 200px;}
.app-sec-inner .app-box-img img{width:110px; height: 110px;}

}

@media only screen and (max-width:399px){
.application-slider .slick-list {padding-right: 30% !important;}


}

@media only screen and (max-width:425px){
.offer-img img {height: 172px;}

}

@media only screen and (max-width:375px){
.offer-img img {height: 152px !important;}

}


@media only screen and (max-width:360px){
.offer-img img {height: 126px !important;}

}


@media only screen and (max-width:320px){
.offer-img img {height: 111px !important;}

}